.dynamic-download {
	padding: 50px;
	text-align: center;
	max-width: 850px;
	margin: 0 auto;
}

.dynamic-download .page-width {
	background: white;
	padding: 3rem;
}

.dynamic-download .button{
	background: #a11d2d;
	border-color: #a11d2d;
}


.dynamic-download h2 {
	margin-top: 0;
	margin-bottom: 40px;
	border-bottom: 1px solid;
	padding-bottom: 20px;
}

.alternative-downloads {
	margin: 0;
	padding: 0;
	list-style: none;
}